---
name: Serhii Yarynovskyi
locality: Kyiv
country: Ukraine
role: <a href="/job-families/engineering/development/fullstack/">Fullstack Engineer</a>,
  Growth:Conversion
reports_to: kniechajewicz
picture: serhiiyarynovskyi.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: syarynovskyi
departments:
- Engineering Function
- Development Department
- Growth Section
- Conversion Team
specialty: Conversion
expertise:
story: I like ruby and ski

